Cisco Switch - 24 x SFP - Plugin-Modul - für Catalyst 6503

  • Art.-Nr.: S87198703
2.985,97 €
inkl. MwSt.
zzgl.
Lieferzeit: 4-6 Tage
auf Lager
Verkauf & Versand:

Zustand: Sehr gut

Lieferzeit: 4-6 Tage
auf Lager
Verkauf & Versand:
Weitere Angebote auf voelkner
Alle Angebote (1 neu, 1 gebraucht)
Cisco Switch - 24 x SFP - Plugin-Modul - für Catalyst 6503
2.985,97 €
inkl. MwSt.
zzgl.

Produktbeschreibung

Beschreibung

Cisco - Switch - 24 x SFP - Plugin-Modul - für Catalyst 6503, 6506, 6509, 6509-NEB, 6513

Eigenschaften

Cisco WS-X6724-SFP. Netzstandard: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ab,IEEE 802.3ad,IEEE.... Optischer Kabelverbinder: LC,SFP, Fibertyp: Multi-Modus, Ethernet-Kabel Verkablungstechnologie: 1000BASE‑LX,1000BASE‑SX,1000BASE‑ZX. Routing-/Switching-Kapazität: 40 Gbit/s, Datenübertragungsrate: 1 Gbit/s, Transferrate: 30 Mpps. Hot-Plug-Unterstützung: SFP, Buffer-Größe pro Port: 1,17 MB, Kompatibilität: Cisco Catalyst 6503E, 6504E, 6506, 6506E, 6509, 6509E, 6509-NEB-A, Catalyst 6513. Management-Plattform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...

Produktdaten

Bewertungen